Início Dicas Habilitando versões do PHP via htaccess

Habilitando versões do PHP via htaccess

210
0
COMPARTILHAR

Para habilitar uma dada versão do PHP em hospedagens compartilhadas, adicione um dos seguintes códigos ao seu arquivo .htaccess:

Habilitar o PHP 5

# Habilitar o PHP 5.3
AddHandler application/x-httpd-php53 .php
<IfModule mod_suphp.c>
suPHP_ConfigPath /opt/php53/lib
</IfModule>

Habilitar o PHP 5.4

# Habilitar o PHP 5.4
AddHandler application/x-httpd-php54 .php
<IfModule mod_suphp.c>
suPHP_ConfigPath /opt/php54/lib
</IfModule>

Habilitar o PHP 5.5

# Habilitar o PHP 5.5
AddHandler application/x-httpd-php55 .php
<IfModule mod_suphp.c>
suPHP_ConfigPath /opt/php55/lib
</IfModule>

Habilitar o PHP 5.6

# Habilitar o PHP 5.6
AddHandler application/x-httpd-php56 .php
<IfModule mod_suphp.c>
suPHP_ConfigPath /opt/php56/lib
</IfModule>

Habilitar o PHP 7.0

# Habilitar o PHP 7.0
AddHandler application/x-httpd-php70 .php
<IfModule mod_suphp.c>
suPHP_ConfigPath /opt/php70/lib
</IfModule>

DEIXE UMA RESPOSTA

Please enter your comment!
Please enter your name here